Subject: [manet] Simplifying AODVv2 by deleting specification for additional routing information

From: Charlie Perkins <[email-masked]>
Date: Wed, 11 Dec 2013 11:16:29 -0800

Hello folks,

There does not seem to be much reason to maintain the support for
source routing in AODVv2.  It is not being implemented, although
it was *mandated* for inclusion by the general agreement when the
Proposed Standard protocols were to be written and promulgated.
Source routing was, during collaboration with the proponents,
slightly generalized to be "additional routing information",
leading to the language as it is now in the specification.

I suggest that we delete this feature if there are no objections.

Regards,
Charlie P.